.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9c750a8c-b05b-4c4b-9d1b-51aadf7f0215 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9c750a8c-b05b-4c4b-9d1b-51aadf7f0215) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2ffe3251-8784-4f41-9007-82f8cae1ae2a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ffe3251-8784-4f41-9007-82f8cae1ae2a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-16bbaae7-57da-3539-4f19-e849df104c2b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fd321db5-703c-4073-848e-690598d45ef3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd321db5-703c-4073-848e-690598d45ef3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5281e5c7-5e78-49c2-bc7c-dd8d43ad7734 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5281e5c7-5e78-49c2-bc7c-dd8d43ad7734) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6988dad5-bd86-406a-8b4e-7149f70d8cd0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6988dad5-bd86-406a-8b4e-7149f70d8cd0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b1e8fe3a-7a6a-441e-aa86-5e52d90c4f61 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1e8fe3a-7a6a-441e-aa86-5e52d90c4f61) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7f1c4434-d5cd-4462-9508-acaea7b24616 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f1c4434-d5cd-4462-9508-acaea7b24616) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
